#!/bin/sh

# Generate MIDI files in Peppermint-24 scale
microabc -Mpeppermint.abp -ipeppermint.txt procsag:0 > temp.tmp
microabc -Mtemp.tmp -ipeppermint.txt procsag:0 > midi.abc
abc2midi midi.abc
#timidity --reverb=d midi1.mid

# Generate MIDI files in Sagittal Just Intonation
#microabc -i- -Mpeppermint.abp > midipure.abc
#abc2midi midipure.abc

# Generate PostScript score
microabc -S -Ppeppermint.abp -i- > ps.abc
abcm2ps ps.abc -O=
#gv --spartan ps.ps

